@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans);


body {
	font-family: 'Open Sans', sans-serif,Arial,Verdana, sans-serif;
	font-size: 13px;
	margin:0;
	padding:0;
	background-color:#f5ffe7;
	color:#333;




	
}
html,
body {
   margin:0;
   padding:0;
   /*height:100%;*/
}





input,form,textarea,h1,h2,h3,h4,h5,h6,div,table,img,p,ul,li {
	margin: 0;
	padding: 0;
}

th {
	text-align: left;
	padding:5px;
}

td{
	vertical-align:top;
	
}

#table_form td{
	vertical-align:top;
}

img{
	border:none;
}

input:focus, textarea:focus {
    outline: none;
}


a,a:visited { 
	
	text-decoration:none;
	color:#333;

	
	

}

ul{
	margin-left:18px;
	margin-top:0px;
	padding-top:0px;
}

a:hover {
	
	text-decoration:underline;
	color:#333;
}



a:focus {
	outline: none;
	
	
}

p{
	padding-bottom:20px;
	clear:both;
	line-height:170%;
	text-align:justify;
	

	

}



#container {
   
   position:relative;
   margin:auto;
   padding:auto;
   width:950px;
   padding-top:20px;
  
   
 
}


#main_container {
   
   position:relative;
   margin:auto;
   padding:auto;
   width:930px;
  
  padding-bottom:20px;
   
 
}



#main_content{
   clear:both;
   width:930px;
   
   


   
  
}



#header{
	clear:both;
	width:100%;
	margin:auto;
	margin-bottom:15px;


}


.logo{
	float:left;
}

.logo a:link,.logo a:visited{
	float:left;
	background-image:url(images/common/logo.png);
	background-repeat:no-repeat;
	width:154px;
	height:54px;
	text-indent:-9999px;
}
.logo a:hover{
	float:left;
	background-image:url(images/common/logo.png);
	background-repeat:no-repeat;
	width:154px;
	height:54px;
	text-indent:-9999px;
}


.logo2{
	float:right;
}

.logo2 a:link,.logo2 a:visited{
	float:left;
	background-image:url(images/common/logo2.png);
	background-repeat:no-repeat;
	width:182px;
	height:54px;
	text-indent:-9999px;
}
.logo2 a:hover{
	float:left;
	background-image:url(images/common/logo2.png);
	background-repeat:no-repeat;
	width:182px;
	height:54px;
	text-indent:-9999px;
}


#globalnav{
	clear:both;
	display:block;
	
	padding-bottom:5px;
	margin-bottom:10px;
	
	
		background-image:url(images/header.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-bottom:10px;
	
}





#globalnav .title{
	color:#c28d20;
	font-size:16px;
	font-weight:700;
}



#globalnav ul{
	float:right;
	list-style:none;
}

#globalnav ul li{
	float:left;
	background-image:url(images/common/separator.png);
	background-repeat:no-repeat;
	padding:0px 10px 0px 10px;
	
	
}

#globalnav ul li:first-child{
	float:left;
	background-image:url(images/common/separator_no.png);
	background-repeat:no-repeat;
	padding:0px 10px 0px 10px;
	
	
}

#globalnav ul li:last-child{
	float:left;

	padding:0px 0px 0px 10px;
	
	
}

#globalnav ul li a:link,#globalnav ul li a:visited{
	color:#a4a5b5;
	text-decoration:none;
	
	
	
}
#globalnav ul li a:hover{
	color:#b6831f;
	text-decoration:none;
	
	
	
}


#topmenu{
	clear:both;
	width:100%;
	margin-bottom:10px;
}

#topmenu table .col1{
	width:190px;
	padding-right:5px;
}


#topmenu table .col3{
	width:190px;
	padding-left:5px;
}


.topmenu01{
	float:left;
	margin-bottom:2px;
}

.topmenu01 a:link,.topmenu01 a:visited{
	float:left;
	background-image:url(images/topmenu/topmenu01.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:190px;
	height:28px;
	text-indent:-9999px;
}
.topmenu01 a:hover,.topmenu01 a.current:link,.topmenu01 a.current:visited{
	float:left;
	background-image:url(images/topmenu/topmenu01.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:190px;
	height:28px;
	text-indent:-9999px;
}





.topmenu02{
	float:left;
	margin-bottom:2px;
}

.topmenu02 a:link,.topmenu02 a:visited{
	float:left;
	background-image:url(images/topmenu/topmenu02.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:190px;
	height:28px;
	text-indent:-9999px;
}
.topmenu02 a:hover,.topmenu02 a.current:link,.topmenu02 a.current:visited{
	float:left;
	background-image:url(images/topmenu/topmenu02.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:190px;
	height:28px;
	text-indent:-9999px;
}


.topmenu03{
	float:left;
	margin-bottom:2px;
}

.topmenu03 a:link,.topmenu03 a:visited{
	float:left;
	background-image:url(images/topmenu/topmenu03.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:190px;
	height:28px;
	text-indent:-9999px;
}
.topmenu03 a:hover,.topmenu03 a.current:link,.topmenu03 a.current:visited{
	float:left;
	background-image:url(images/topmenu/topmenu03.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:190px;
	height:28px;
	text-indent:-9999px;
}





.topmenu04{
	float:left;
	margin-bottom:2px;
}

.topmenu04 a:link,.topmenu04 a:visited{
	float:left;
	background-image:url(images/topmenu/topmenu04.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:190px;
	height:28px;
	text-indent:-9999px;
}
.topmenu04 a:hover,.topmenu04 a.current:link,.topmenu04 a.current:visited{
	float:left;
	background-image:url(images/topmenu/topmenu04.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:190px;
	height:28px;
	text-indent:-9999px;
}








.topmenu05{
	float:left;
	margin-bottom:2px;
}

.topmenu05 a:link,.topmenu05 a:visited{
	float:left;
	background-image:url(images/topmenu/topmenu05.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:190px;
	height:28px;
	text-indent:-9999px;
}
.topmenu05 a:hover,.topmenu05 a.current:link,.topmenu05 a.current:visited{
	float:left;
	background-image:url(images/topmenu/topmenu05.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:190px;
	height:28px;
	text-indent:-9999px;
}





.topmenu06{
	float:left;
	margin-bottom:2px;
}

.topmenu06 a:link,.topmenu06 a:visited{
	float:left;
	background-image:url(images/topmenu/topmenu06.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:190px;
	height:28px;
	text-indent:-9999px;
}
.topmenu06 a:hover,.topmenu06 a.current:link,.topmenu06 a.current:visited{
	float:left;
	background-image:url(images/topmenu/topmenu06.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:190px;
	height:28px;
	text-indent:-9999px;
}







.menu01{
	float:left;
	margin-bottom:2px;
}

.menu01 a:link,.menu01 a:visited{
	float:left;
	background-image:url(images/topmenu/menu01.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:269px;
	height:43px;
	text-indent:-9999px;
}
.menu01 a:hover,.menu01 a.current:link,.menu01 a.current:visited{
	float:left;
	background-image:url(images/topmenu/menu01.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:269px;
	height:43px;
	text-indent:-9999px;
}





.menu02{
	float:left;
	margin-bottom:2px;
	margin-left:2px;
}

.menu02 a:link,.menu02 a:visited{
	float:left;
	background-image:url(images/topmenu/menu02.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:269px;
	height:43px;
	text-indent:-9999px;
}
.menu02 a:hover,.menu02 a.current:link,.menu02 a.current:visited{
	float:left;
	background-image:url(images/topmenu/menu02.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:269px;
	height:43px;
	text-indent:-9999px;
}





.menu03{
	float:left;
	margin-bottom:2px;
	
}

.menu03 a:link,.menu03 a:visited{
	float:left;
	background-image:url(images/topmenu/menu03.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:269px;
	height:43px;
	text-indent:-9999px;
}
.menu03 a:hover,.menu03 a.current:link,.menu03 a.current:visited{
	float:left;
	background-image:url(images/topmenu/menu03.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:269px;
	height:43px;
	text-indent:-9999px;
}




.menu04{
	float:left;
	margin-bottom:2px;
	margin-left:2px;
}

.menu04 a:link,.menu04 a:visited{
	float:left;
	background-image:url(images/topmenu/menu04.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:269px;
	height:43px;
	text-indent:-9999px;
}
.menu04 a:hover,.menu04 a.current:link,.menu04 a.current:visited{
	float:left;
	background-image:url(images/topmenu/menu04.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:269px;
	height:43px;
	text-indent:-9999px;
}

.submenu{
	clear:both;
	display:block;
	background-image:url(images/common/submenu.png);
	background-position:top center;
	background-repeat:repeat-y;
	padding:5px 0px 5px 0px;
	margin-bottom:5px;
	
}



.submenu ul{
	float:right;
	list-style:none;
}

.submenu ul li{
	float:left;
	background-image:url(images/common/separator.png);
	background-repeat:no-repeat;
	padding:0px 10px 0px 10px;
	
	
	
}

.submenu ul li:first-child{
	float:left;
	background-image:url(images/common/separator_no.png);
	background-repeat:no-repeat;
	padding:0px 10px 0px 10px;
	
	
}

.submenu ul li a:link,.submenu ul li a:visited{
	float:left;
	color:#a4a5b5;
	text-decoration:none;
	width:200px;
	font-weight:normal;
	text-align:center;
	font-size:12px;
	
	
	
	
}
.submenu ul li a:hover{

	float:left;
	color:#b6831f;	
	text-decoration:none;
	width:200px;
	font-weight:normal;
	text-align:center;
	font-size:12px;
}

.section_title{
	margin-top:15px;
	clear:both;
	display:block;
	background-image:url(images/common/section_title.png);
	background-repeat:repeat-y;
	padding:10px 20px 10px 20px ;
	color:#FFF;
	font-size:20px;
	font-weight:700px;
}

.section_content{
	
	clear:both;
	padding-top:20px;
	padding-bottom:150px;
	height:400px;
	
}

.section_content_left{
	float:left;
	width:600px;
	height:400px;
	
	margin-bottom:20px;
	
}


.section_content_right{
	float:right;
	width:320px;
	height:400px;
}

.highlight{
	color:#960;
}

h2{
	
	clear:both;
	font-weight:700px;
	padding-bottom:15px;
	font-size:17px;
	color:#f47920;
	
}


h3{
	
	clear:both;
	font-weight:700px;
	padding-bottom:10px;
	margin-bottom:15px;
	font-size:17px;
	color:#612780;
	border-bottom:5px solid #a891bf;
	
}
h4{
	
	clear:both;
	font-weight:700px;
	padding-bottom:10px;
	margin-bottom:15px;
	font-size:17px;
	color:#51247f;
	border-bottom:5px solid #a892c0;
	
}

.photo_caption{
	clear:both;
	display:block;
	background-color:#634d6f;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	
	padding:10px 10px 10px 10px ;
	
	background-image:url(images/common/photo_caption.png?v=2);
	background-repeat:no-repeat;
	background-position:bottom right;
	
	margin-top:0px;
	text-align:justify;
	
}



.photo_caption2{
	clear:both;
	display:block;
	background-color:#634d6f;
	color:#fdb91c;
	font-size:11px;
	font-weight:bold;
	
	padding:10px 10px 10px 10px ;
	
	background-image:url(images/common/photo_caption.png?v=2);
	background-repeat:no-repeat;
	background-position:bottom right;
	
	margin-top:0px;
	text-align:justify;
	
}


.photo_list{
	clear:both;
	width:100%;
	position:relative;
	min-height:200px;
}

.photo_list .item{
	clear:both;
	width:100%;
	
	position:absolute;
	left:0px;
	top:0px;
	display:none;
}
.photo_list .item img{
	clear:both;
	width:100%;
	
}


.paging{
	float:right;
	padding-top:20px;
}
.paging table td{
	vertical-align:middle;
	padding-left:10px;
	font-size:12px;
	

}



.btn_page_prev{
	float:left;
}

.btn_page_prev a:link,.btn_page_prev a:visited{
	float:left;
	background-image:url(images/common/btn_page_prev.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:10px;
	height:20px;
	text-indent:-9999px;
}
.btn_page_prev a:hover{
	float:left;
	background-image:url(images/common/btn_page_prev.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:10px;
	height:20px;
	text-indent:-9999px;
}



.btn_page_next{
	float:left;
}

.btn_page_next a:link,.btn_page_next a:visited{
	float:left;
	background-image:url(images/common/btn_page_next.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:10px;
	height:20px;
	text-indent:-9999px;
}
.btn_page_next a:hover{
	float:left;
	background-image:url(images/common/btn_page_next.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:10px;
	height:20px;
	text-indent:-9999px;
}





.btn_enter{
	padding-top:20px;
	float:left;
}

.btn_enter a:link,.btn_enter a:visited{
	float:left;
	background-image:url(images/common/btn_page_next.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	font-size:12px;
color:#333;
text-decoration:none;
	
}
.btn_enter a:hover{
		float:left;
	background-image:url(images/common/btn_page_next.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	font-size:12px;
color:#333;
text-decoration:none;
	
}



.btn_share{
	clear:both;
	padding-top:15px;
	width:242px;
	margin:auto;
}

.btn_share a:link,.btn_share a:visited{
	float:left;
	background-image:url(images/btn_share.jpg?v=2);
	background-repeat:no-repeat;
	background-position:left top;
	width:242px;
	height:24px;
	text-indent:-9999px;
}
.btn_share a:hover,.btn_share a.current:link,.btn_share a.current:visited{
	float:left;
	background-image:url(images/btn_share.jpg?v=2);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:242px;
	height:24px;
	text-indent:-9999px;
}



.btn_share2{
	clear:both;
	padding-top:15px;
	width:242px;
	margin:auto;
}

.btn_share2 a:link,.btn_share2 a:visited{
	float:left;
	background-image:url(images/btn_share2.jpg?v=2);
	background-repeat:no-repeat;
	background-position:left top;
	width:242px;
	height:24px;
	text-indent:-9999px;
}
.btn_share2 a:hover,.btn_share2 a.current:link,.btn_share2 a.current:visited{
	float:left;
	background-image:url(images/btn_share2.jpg?v=2);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:242px;
	height:24px;
	text-indent:-9999px;
}

.btn_expert{
	clear:both;
	padding-top:15px;
	width:242px;
	margin:auto;
}

.btn_expert a:link,.btn_expert a:visited{
	float:left;
	background-image:url(images/btn_expert.jpg?v=2);
	background-repeat:no-repeat;
	background-position:left top;
	width:242px;
	height:24px;
	text-indent:-9999px;
}
.btn_expert a:hover,.btn_expert a.current:link,.btn_expert a.current:visited{
	float:left;
	background-image:url(images/btn_expert.jpg?v=2);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:242px;
	height:24px;
	text-indent:-9999px;
}


.btn_expertb{
	clear:both;
	padding-top:10px;
	width:242px;
	margin:auto;
}

.btn_expertb a:link,.btn_expertb a:visited{
	float:left;
	background-image:url(images/btn_expertb.jpg?v=2);
	background-repeat:no-repeat;
	background-position:left top;
	width:242px;
	height:24px;
	text-indent:-9999px;
}
.btn_expertb a:hover,.btn_expertb a.current:link,.btn_expertb a.current:visited{
	float:left;
	background-image:url(images/btn_expertb.jpg?v=2);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:242px;
	height:24px;
	text-indent:-9999px;
}

.btn_expert2{
	clear:both;
	padding-top:15px;
	width:242px;
	margin:auto;
}

.btn_expert2 a:link,.btn_expert2 a:visited{
	float:left;
	background-image:url(images/btn_expert2.jpg?v=2);
	background-repeat:no-repeat;
	background-position:left top;
	width:242px;
	height:24px;
	text-indent:-9999px;
}
.btn_expert2 a:hover,.btn_expert2 a.current:link,.btn_expert2 a.current:visited{
	float:left;
	background-image:url(images/btn_expert2.jpg?v=2);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:242px;
	height:24px;
	text-indent:-9999px;
}

#globalnav ul li .btn_lang{
	font-size:12px;
}